@font-face {
	font-family: 'Clube-Uol-30';
	src:url('../fonts/Clube-Uol-30.eot?qj1tdo');
	src:url('../fonts/Clube-Uol-30.eot?#iefixqj1tdo') format('embedded-opentype'),
		url('../fonts/Clube-Uol-30.ttf?qj1tdo') format('truetype'),
		url('../fonts/Clube-Uol-30.woff?qj1tdo') format('woff'),
		url('../fonts/Clube-Uol-30.svg?qj1tdo#Clube-Uol-30') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="uol-"], [class*=" uol-"] {
	font-family: 'Clube-Uol-30';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.uol-route:before {
	content: "\e619";
}
.uol-target:before {
	content: "\e623";
}
.uol-todos:before {
	content: "\e62c";
}
.uol-image:before {
	content: "\e62d";
}
.uol-imprimir-s:before {
	content: "\e62e";
}
.uol-simulador:before {
	content: "\e62f";
}
.uol-videos:before {
	content: "\e630";
}
.uol-acessar-beneficio:before {
	content: "\e600";
}
.uol-area-do-parceiro:before {
	content: "\e601";
}
.uol-brasil:before{
	content: "\e602";
}
.uol-brasil-o:before {
	content: "\e603";
}
.uol-close:before {
	content: "\e604";
}
.uol-concursos-culturais:before {
	content: "\e605";
}
.uol-desconto:before {
	content: "\e606";
}
.uol-destaques:before {
	content: "\e607";
}
.uol-de-sua-opiniao:before {
	content: "\e608";
}
.uol-detalhes:before {
	content: "\e609";
}
.uol-enviar-mensagem:before {
	content: "\e60a";
}
.uol-fale-conosco:before {
	content: "\e60b";
}
.uol-favorito-o:before {
	content: "\e60c";
}
.uol-favorito:before {
	content: "\e60d";
}
.uol-filtrar-beneficios:before {
	content: "\e60e";
}
.uol-foto:before {
	content: "\e60f";
}
.uol-gostei:before {
	content: "\e610";
}
.uol-imprimir:before {
	content: "\e611";
}
.uol-indica:before {
	content: "\e612";
}
.uol-localizacao:before {
	content: "\e613";
}
.uol-mais-utilizados:before {
	content: "\e614";
}
.uol-nao-gostei:before {
	content: "\e615";
}
.uol-comer-e-beber:before {
	content: "\e616";
}
.uol-compras-online:before {
	content: "\e617";
}
.uol-celular-o:before {
	content: "\e618";
}
.uol-lazer-e-viagem:before {
	content: "\e61a";
}
.uol-notificacoes:before {
	content: "\e61b";
}
.uol-lampada:before {
	content: "\e61c";
}
.uol-pra-voce:before {
	content: "\e61d";
}
.uol-moda-e-bem-estar:before {
	content: "\e61e";
}
.uol-servicos:before {
	content: "\e61f";
}
.uol-usuario:before {
	content: "\e620";
}
.uol-ok:before {
	content: "\e621";
}
.uol-usuario-sm:before {
	content: "\e622";
}
.uol-politica-de-privacidade:before {
	content: "\e624";
}
.uol-sair:before {
	content: "\e625";
}
.uol-pull:before {
	content: "\e626";
}
.uol-lupa:before {
	content: "\e627";
}
.uol-simulador-s:before {
	content: "\e628";
}
.uol-sobre-o-clube:before {
	content: "\e629";
}
.uol-termos:before {
	content: "\e62a";
}
.uol-video-s:before {
	content: "\e62b";
}
.uol-detail:before {
    content: "\e631";
}
.uol-print:before {
    content: "\e62E";
}
